<component name="libraryTable">
  <library name="Gradle: androidx.test.services:storage:1.5.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/651c30e55019a01545f9c3c44378d4a4/transformed/jetified-storage-1.5.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/651c30e55019a01545f9c3c44378d4a4/transformed/jetified-storage-1.5.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.services/storage/1.5.0/e79382cf7d1d44ef6b4b32533d10379ed3cbc656/storage-1.5.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>